apiVersion: v1
kind: Secret
metadata:
  name: vault-token-global
  namespace: external-secrets
stringData:
  # This token must be patched by overlays. Not here for security reasons
  token: change-me-placeholder
